#lertOverlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 96%;
	height: 500px;
	background-color: #000;
	/* filter:alpha(opacity=60); */
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#lertContainer{
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	margin-top: 290px;
	
}

#lertWindow {
	border:1px solid #aaa;
	width:50%;
	height: 160px;
	margin:0 auto;
	padding:1px;
	background:#FFF url() top left repeat-x;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#lertMessage {
	font-weight:normal;
	font-size:16px;
	font-family: Tahoma, Verdana, Sans;
	color: #800000;
	clear:right;
	padding-bottom:15px;
	margin-bottom: 20px;
	margin-top: 30px;
	width:80%;
	text-align:left;
	margin-left:52px;

}
#lertCloseButtons{
	
	text-align:left;
	font-weight: bold;
	color: #4B6CAE;
	margin-bottom:5px;
	margin-top: 5px;
	margin-left: 10px;
	float: left;
}
.lertBtns{
	height:30px;
	padding:1px 4px;
	margin-top: 10px;
	margin-right: 2px;
	color:#FFF;
	text-decoration:none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.lertBtns:hover{
	background: #FFF;
	color: #000;
}
#lertIcon {
	float:left;
	padding:10px;
	margin-top: 15px;
}
#lertButtons {
	clear:both;
	text-align:right;
	margin-bottom:5px;
	margin-top: 3px;
}

.lertButton {
	height:30px;
	background:#DDD;
	padding:1px 4px;
	margin: 0px 5px;
	border:2px solid #AAA;
	color:#000;
	text-decoration:none;
	font: normal 11px/10px Verdana, Tahoma, sans;
}
.lertCloseButtons{
	height: 30px;
	background:#4B6CAE;
}

.lertButton:hover {
	background:#FFC;
}

#lertDefaultButton {
	font-weight:bold;
}
